<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="rush">
<item><text>Do your Christmas shopping early and avoid the ____.</text></item>
<item><text>You can see that the painting was a ____ job.</text></item>
<item><text>During ____ hour the drive may take up to twice as long.</text></item>
<item><text>I've been in a mad ____ all day.</text></item>
<item><text>a last-minute ____ for tickets</text></item>
</body>
</batch>

